.logo {margin: 0.25rem 0 0.75rem 0;}

h1.logo {
  margin-top: 18px;
  background-image: url('../img/logo.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  height: 82px;
  text-indent: 120%;
	white-space: nowrap;
	overflow: hidden;
	background-size: cover;
	width: 276px;
	margin: 18px auto 1rem;
	}

	h1.logo a {
		width: 100%;
		display: block;
		height: 100%;
	}

.mobileHide {
  display: none;
}

/* NAVIGATION */

.navText {
  display: block;
  color: #092e6e;
  padding: 17px 0 0 0px;
  font-size: 170%;
  text-transform: uppercase;
  float: left;
}

.nav {
  background: none;
  margin-top: -45px;
}

.navbar ul li a:link, .navbar ul li a:visited {
  text-decoration: none;
  color: white;
  text-shadow: none;
  background-color: #092e6e !important;
  display: block;
}

.navbar ul li a:hover, .navbar ul li a:active {
  text-decoration: none;
  color: white !important;
  text-shadow: none;
  background-color: black !important;
  display: block;
}

.navbar a.toggle {
  right: 4%;
  width: 46px;
  position: absolute;
  text-align: center;
  display: inline-block;
  color: white;
  height: 40px;
  line-height: 33px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-size: 30px;
  font-size: 1.875rem;
  text-decoration: none !important;
  background-color: #092e6e !important;
}

/*  BANNER  */

.inner .full_width .red h1 {
  font-size: 53px;
}

.full_width .red h2 {
  font-size: 24px;
  line-height: 33px;
}


.full_width .red h2 strong {
  font-size: 33px !important;
}

.full_width .home_image {
  display: none;
}

.full_width {
  background: #092e6e;
  margin: 0px;
  height: 200px;
}

.inner .innerpageBlurb {display: none;}

.inner .full_width .red .splash {
	display: none;
}


/*  PAINT BLOBS  */


i[class^="icon-"], i[class*=" icon-"] {
	padding-top: 3px;
	}


/*

.facebookLikeBox {
	 position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.facebookLikeBox iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
}
*/



#fb-root {
  display: none;
}

/* To fill the container and nothing else */
html#facebook > body.plugin {
  width: 100% !important;
}
